Subject: bug#78753: [PATCH] Add repeat-map for calendar year navigation commands

From: Juri Linkov <[email-masked]>
Date: Wed, 11 Jun 2025 09:52:56 +0300

> With this patch and with repeat-mode active, one can navigate by year in
> calendar using 'C-x ] ]' rather than 'C-x ] C-x ]', for instance.

I wanted to suggest the same thing for 'C-x >', but discovered it has
a shorter alternative '>' for the same command 'calendar-scroll-left'.
(I don't remember whether I usually use it or the longer sequence).

Would it be simpler just to add the single key bindings '[' and ']'?
There are currently free in 'calendar-mode-map'.